#!/bin/bash
# 
# The cloud vista prototype system run script. 
# 
# 

JAVA_HOME=/usr/java/latest

ROOT_PATH=

LIB_PATH=lib

EXPLORATION_PATH=explorations

CLASSPATH=$CLASSPATH:cloudvista.jar

for f in ${LIB_PATH}/*.jar; do 
    CLASSPATH=${CLASSPATH}:$f; 
done

echo $CLASSPATH

java -cp ${CLASSPATH} com.cloud.vista.CloudVista